### Function

# Gtk show_about_dialog

#### Declaration [src]

    void
    gtk_show_about_dialog (
      GtkWindow* parent,
      const char* first_property_name,
      ...
    )

#### Description [src]

A convenience function for showing an application’s about dialog.

The constructed dialog is associated with the parent window and reused for future invocations of this function.

#### Parameters

`parent` | `GtkWindow`
| The parent top-level window.
| The argument can be `NULL`.
| The data is owned by the caller of the function.
`first_property_name` | `const char*`
| The name of the first property.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.
`...` | ``
| Value of first property, followed by more pairs of property name and value, `NULL`-terminated.